{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "B": "minecraft:bone",
    "C": "minecraft:leather_chestplate",
    "E": "acesbs:stable_entropy",
    "I": "#c:ingots/iron",
    "S": "minecraft:string"
  },
  "pattern": [
    "ISB",
    "ICS",
    "EEE"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:berserkers_pauldron"
  }
}